.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.934197;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.775879;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
.m6{transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-ms-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);-webkit-transform:matrix(0.000000,0.284007,-0.283848,0.000000,0,0);}
.m2{transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-ms-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);-webkit-transform:matrix(0.000481,-0.284012,0.283848,0.000481,0,0);}
.m5{transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.236716,0.000000,0.000000,0.283848,0,0);}
.m4{transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.283996,0.000000,0.000000,0.283848,0,0);}
.m0{transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284004,0.000000,0.000000,0.283848,0,0);}
.m1{transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284010,0.000000,0.000000,0.283848,0,0);}
.m3{transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-ms-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);-webkit-transform:matrix(0.284013,0.000000,0.000000,0.283848,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._7{margin-left:-14.966959px;}
._0{margin-left:-1.169587px;}
._8{width:1.718279px;}
._2{width:318.880390px;}
._1{width:322.718163px;}
._3{width:326.076214px;}
._5{width:334.116391px;}
._4{width:338.913607px;}
._6{width:343.710822px;}
.fc0{color:rgb(0,0,0);}
.fs6{font-size:20.159992px;}
.fs3{font-size:26.632361px;}
.fs4{font-size:26.634229px;}
.fs5{font-size:32.159987px;}
.fs2{font-size:43.139983px;}
.fs0{font-size:44.159982px;}
.fs1{font-size:51.839979px;}
.fs7{font-size:87.839965px;}
.y1a{bottom:-9.264543px;}
.y2{bottom:0.045416px;}
.y11{bottom:0.953946px;}
.y10{bottom:1.226440px;}
.y3{bottom:3.270198px;}
.yd{bottom:3.678914px;}
.y22{bottom:4.632519px;}
.y1e{bottom:9.401141px;}
.y28{bottom:16.758562px;}
.y1{bottom:20.073991px;}
.y0{bottom:31.223278px;}
.y24{bottom:40.329243px;}
.y19{bottom:47.731876px;}
.y20{bottom:51.365230px;}
.y18{bottom:54.408229px;}
.y1c{bottom:55.725109px;}
.yc{bottom:61.356580px;}
.y17{bottom:65.035494px;}
.y16{bottom:75.662758px;}
.y15{bottom:86.290022px;}
.y14{bottom:97.053533px;}
.y26{bottom:98.234247px;}
.y5{bottom:100.187214px;}
.y13{bottom:107.680797px;}
.y12{bottom:118.308061px;}
.ye{bottom:128.935326px;}
.yf{bottom:131.660048px;}
.y27{bottom:216.814442px;}
.y25{bottom:233.436580px;}
.y6{bottom:243.791527px;}
.y23{bottom:331.534442px;}
.y21{bottom:371.727316px;}
.y4{bottom:372.272425px;}
.y1f{bottom:376.223468px;}
.y1d{bottom:427.452352px;}
.y1b{bottom:436.717150px;}
.y8{bottom:572.282987px;}
.yb{bottom:581.411534px;}
.ya{bottom:600.213617px;}
.y9{bottom:630.187952px;}
.y7{bottom:632.640397px;}
.hd{height:4.359905px;}
.h12{height:4.632399px;}
.ha{height:6.403610px;}
.h10{height:9.401045px;}
.h15{height:16.758385px;}
.h3{height:16.894632px;}
.h8{height:17.167126px;}
.h6{height:19.288114px;}
.h7{height:19.289467px;}
.hb{height:20.361592px;}
.h9{height:23.287725px;}
.hc{height:23.291420px;}
.h5{height:31.243528px;}
.h2{height:31.982248px;}
.h4{height:37.544378px;}
.h13{height:40.329121px;}
.h11{height:51.365131px;}
.he{height:55.725036px;}
.hf{height:63.606771px;}
.h14{height:98.234109px;}
.h1{height:623.897862px;}
.h0{height:675.558195px;}
.w3{width:4.632399px;}
.w2{width:8.992304px;}
.w4{width:31.064323px;}
.w1{width:862.330166px;}
.w0{width:956.000000px;}
.x3{left:-0.000078px;}
.x17{left:6.540195px;}
.x0{left:45.415677px;}
.xa{left:52.580660px;}
.xb{left:53.670703px;}
.x2{left:80.511368px;}
.x9{left:109.395649px;}
.x8{left:155.038841px;}
.x7{left:164.031141px;}
.x1{left:265.126398px;}
.x5{left:376.303930px;}
.x4{left:384.070008px;}
.x6{left:486.118993px;}
.x15{left:827.281072px;}
.x14{left:831.913800px;}
.x12{left:836.546209px;}
.xf{left:840.361295px;}
.x10{left:843.086231px;}
.x13{left:845.266017px;}
.xc{left:848.127209px;}
.x11{left:851.533384px;}
.x16{left:853.440502px;}
.xd{left:880.417414px;}
.xe{left:885.050140px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._7{margin-left:-17.576262pt;}
._0{margin-left:-1.373490pt;}
._8{width:2.017840pt;}
._2{width:374.473206pt;}
._1{width:378.980046pt;}
._3{width:382.923531pt;}
._5{width:392.365413pt;}
._4{width:397.998963pt;}
._6{width:403.632514pt;}
.fs6{font-size:23.674635pt;}
.fs3{font-size:31.275381pt;}
.fs4{font-size:31.277575pt;}
.fs5{font-size:37.766679pt;}
.fs2{font-size:50.660900pt;}
.fs0{font-size:51.858724pt;}
.fs1{font-size:60.877633pt;}
.fs7{font-size:103.153766pt;}
.y1a{bottom:-10.879701pt;}
.y2{bottom:0.053333pt;}
.y11{bottom:1.120255pt;}
.y10{bottom:1.440255pt;}
.y3{bottom:3.840316pt;}
.yd{bottom:4.320287pt;}
.y22{bottom:5.440141pt;}
.y1e{bottom:11.040112pt;}
.y28{bottom:19.680208pt;}
.y1{bottom:23.573641pt;}
.y0{bottom:36.666667pt;}
.y24{bottom:47.360143pt;}
.y19{bottom:56.053333pt;}
.y20{bottom:60.320116pt;}
.y18{bottom:63.893625pt;}
.y1c{bottom:65.440086pt;}
.yc{bottom:72.053333pt;}
.y17{bottom:76.373620pt;}
.y16{bottom:88.853615pt;}
.y15{bottom:101.333610pt;}
.y14{bottom:113.973605pt;}
.y26{bottom:115.360162pt;}
.y5{bottom:117.653604pt;}
.y13{bottom:126.453600pt;}
.y12{bottom:138.933595pt;}
.ye{bottom:151.413590pt;}
.yf{bottom:154.613333pt;}
.y27{bottom:254.613333pt;}
.y25{bottom:274.133333pt;}
.y6{bottom:286.293536pt;}
.y23{bottom:389.333333pt;}
.y21{bottom:436.533333pt;}
.y4{bottom:437.173476pt;}
.y1f{bottom:441.813333pt;}
.y1d{bottom:501.973333pt;}
.y1b{bottom:512.853333pt;}
.y8{bottom:672.053382pt;}
.yb{bottom:682.773378pt;}
.ya{bottom:704.853369pt;}
.y9{bottom:740.053355pt;}
.y7{bottom:742.933353pt;}
.hd{height:5.120000pt;}
.h12{height:5.440000pt;}
.ha{height:7.520000pt;}
.h10{height:11.040000pt;}
.h15{height:19.680000pt;}
.h3{height:19.840000pt;}
.h8{height:20.160000pt;}
.h6{height:22.650756pt;}
.h7{height:22.652345pt;}
.hb{height:23.911381pt;}
.h9{height:27.347649pt;}
.hc{height:27.351988pt;}
.h5{height:36.690447pt;}
.h2{height:37.557954pt;}
.h4{height:44.089772pt;}
.h13{height:47.360000pt;}
.h11{height:60.320000pt;}
.he{height:65.440000pt;}
.hf{height:74.695818pt;}
.h14{height:115.360000pt;}
.h1{height:732.666667pt;}
.h0{height:793.333333pt;}
.w3{width:5.440000pt;}
.w2{width:10.560000pt;}
.w4{width:36.480000pt;}
.w1{width:1012.666667pt;}
.w0{width:1122.666667pt;}
.x3{left:-0.000091pt;}
.x17{left:7.680396pt;}
.x0{left:53.333333pt;}
.xa{left:61.747442pt;}
.xb{left:63.027520pt;}
.x2{left:94.547520pt;}
.x9{left:128.467415pt;}
.x8{left:182.067927pt;}
.x7{left:192.627923pt;}
.x1{left:311.347875pt;}
.x5{left:441.907823pt;}
.x4{left:451.027820pt;}
.x6{left:570.867772pt;}
.x15{left:971.507200pt;}
.x14{left:976.947586pt;}
.x12{left:982.387598pt;}
.xf{left:986.867797pt;}
.x10{left:990.067792pt;}
.x13{left:992.627596pt;}
.xc{left:995.987602pt;}
.x11{left:999.987600pt;}
.x16{left:1002.227200pt;}
.xd{left:1033.907200pt;}
.xe{left:1039.347584pt;}
}
